Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1739976 - Variable Noto Fonts
Summary: Variable Noto Fonts
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 31
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-12 02:45 UTC by Ben Cotton
Modified: 2019-10-29 17:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-29 17:13:51 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2019-08-12 02:45:38 UTC
This is a tracking bug for Change: Variable Noto Fonts
For more details, see: https://fedoraproject.org/wiki/Changes/VariableNotoFonts

This Change aims to change the priority in Google Noto to make Variable Fonts higher than non-Variable Fonts.

Comment 1 Ben Cotton 2019-08-13 16:55:52 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to '31'.

Comment 2 Ben Cotton 2019-08-13 17:05:20 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 31 development cycle.
Changing version to 31.

Comment 3 Ben Cotton 2019-10-29 17:13:51 UTC
Closing Change tracking bugs for the Fedora 31 release.


Note You need to log in before you can comment on or make changes to this bug.